<?xml version="1.0" encoding="windows-1252"?>
<!--  This file conforms to the DTD xdc/bld/build.dtd -->
<package name="configPkg" version="" producerId="undefined">
    <units>
    </units>
    <sources>
        <srcFile name="package/cfg/evmc6657_pe66.c"/>
    </sources>
    <configscripts>
        <srcFile name="C:/ti/pdk_C6657_1_1_2_6/packages/ti/drv/emac/test/EmacLoopbackTest/evmc6657.cfg"/>
    </configscripts>
    <makefiles>
        <srcFile name="package.mak" src="package.bld"/>
        <srcFile name="package/package.xdc.dep" src="package.xdc"/>
        <srcFile name="package/cfg/evmc6657_pe66.mak" src="package.bld"/>
        <srcFile name="package/cfg/evmc6657_pe66.oe66.dep" src="package/cfg/evmc6657_pe66.c"/>
        <srcFile name="package/cfg/evmc6657_pe66.dep" src="package/cfg/evmc6657_pe66.cfg"/>
        <srcFile name="package/cfg/evmc6657.xe66.mak" src="package.bld"/>
        <srcFile name="package/rel/configPkg.tar.dep" src="package/rel/configPkg.xdc.inc"/>
    </makefiles>
    <targets>
        <target name="ti.targets.elf.C66"
            version="ti.targets.elf.C66{1,0,7.4,2"
            platform="ti.platforms.simTCI6616"
            isa="66"
            suffix="e66"
            rootDir="C:/ti/ccsv5/tools/compiler/c6000"
            os="undefined"
            rts="ti.targets.rts6000">
            <model endian="little"
                codeModel="undefined"
                dataModel="undefined"/>
        </target>
    </targets>
    <libraries>
    </libraries>
    <configurations>
    <configuration name="evmc6657"
        pname="evmc6657.pe66"
        target="ti.targets.elf.C66"
        platform="ti.platforms.evm6657"
        profile="debug"
        isPartial="false"
        xCfgScript="package/cfg/evmc6657_pe66.cfg"
        xCfgPrefix="package/cfg/evmc6657_pe66"
        cfgScript="C:/ti/pdk_C6657_1_1_2_6/packages/ti/drv/emac/test/EmacLoopbackTest/evmc6657.cfg"
        cfgArgs="null"
        />
    </configurations>
    <executables>
    <executable name="evmc6657"
        pname="evmc6657.xe66"
        target="ti.targets.elf.C66"
        platform="ti.platforms.evm6657"
        profile="debug"
        xCfgScript="package/cfg/evmc6657_pe66.cfg"
        xCfgPrefix="package/cfg/evmc6657_pe66"
        cfgScript="C:/ti/pdk_C6657_1_1_2_6/packages/ti/drv/emac/test/EmacLoopbackTest/evmc6657.cfg"
        cfgArgs="null"
        />
    </executables>
    <tests>
    <test exeName="evmc6657.xe66"
        args=""
        groupName="evmc6657.xe66"
        refOutput="undefined"
        refExitCode="0"
        execArgs=""
        />
    </tests>
    <releases relDir="package/rel/">
    <release name="configPkg"
        pname="configPkg.tar"
        label="default"
    >
        <file name="package/package.bld.xml"/>
        <file name="package/package.ext.xml"/>
        <file name="package/package.rel.dot"/>
        <file name="package/build.cfg"/>
        <file name="package/package.xdc.inc"/>
    </release>
    </releases>
    <repositories>
    </repositories>
</package>
